local fn = _gn(0x86FCB565CCA0CFA7)
--- _ITEM_DATABASE_GET_SHOP_LAYOUT_ROOT_MENU_INFO
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.ItemDatabaseGetShopLayoutRootMenuInfo(p0, p1, p2)
	return _in2(fn, p0, p1, p2, _ri)
end
